/*========================================================*/
/*Content*/

.wc-r-policy-block.backwhite .wc-r-content-group {
    padding: 20px 60px 20px 60px;
}
.wc-r-policy-block .wc-r-header-group {
cursor: default !important;
}
/*========================================================*/
/*Mensajes de error-formulario*/
.wc-r-policy-block .wc-r-content-group p.errormsg{
	color: red;
    font-family: ITCFranklinGothicCondensedBook;
    font-size: 14px;
    margin-bottom: 24px;    
}

/*========================================================*/
/*Seccion fecha convenio*/
.wc-r-policy-block .wc-r-content-group p.avisoFecha{
	background: #efefef;
    float: none;
    margin-top: 0px;
    position: relative;
    padding: 8px;
    font-family: ITCFranklinGothicCondensedBook;
    font-size: 20px;
    line-height: 1.42857143;
    color: #3b3b3b;
    text-align: center;
}

/*========================================================*/
/*Inputs-Selects-Textarea-formulario*/

input[type="text"].form-control.input-lg,
select.form-control.input-lg,
textarea.form-control.textarea-lg{
	background-color: #f6f6f6;
	border-style: solid;
    border-color: #f6f6f6;
    font-size: 16px;
}

textarea.form-control{
    height: 92px;
    resize: none;
}
select.form-control.input-lg{
	padding-top: 10px;
	padding-left: 10px;
}
select.form-control.input-lg.wc-input-errorCustom{
	padding-top: 10px;
	-webkit-appearance: menulist;
}

.wc-input-errorCustom{
	
    border-color: red !important;
    border-width: 1px !important;
    border-style: solid !important;
    outline-style: none !important;
    
    box-shadow: none !important;
    outline: none !important;
    -webkit-appearance: none;
    margin-bottom: 10px;
}



/*========================================================*/
/*Etiqueta folio*/
div.col-xs-12.col-sm-12.solppfolio{
	padding-left: 0px;
    padding-bottom: 5px;
}

/*================================================= */
/*Estilos de contenedores */
.wc-r-policy-block .wc-r-group.open {
    padding-bottom: 20px;
    height: auto;
    border-bottom: 3px solid #0062a9;
    border-color: #0062a9;
    border-style: solid;
    }
.wc-r-policy-block .wc-r-group.open.sendblock{
    border-color: transparent;
    }    
    
div.wc-r-policy-block.backwhite {
    background-color: white;
    padding: 0px;   
} 



/*================================================= */

@media (max-width: 767px) and (min-width: 200px){
	.btn-lg {
	width: 100%;
    height: 46px;
    font-size: 20px;	
	}		
	
	.wc-alert-password.confirmSize {
    font-family: "Conv_ITCFranklinGothicStd-MdCd";
    font-size: 16px;
    font-weight: normal;
	}
	
	.btn.btn-lg-min.btn-gray.wc-btn-validate.wc-pull-left-desktop1{
		width: 100%;
	}
	.btn.btn-lg.btn-success.wc-btn-validate.wc-pull-right-desktop1{
	padding: 10px 28px;
    width:100%;
    }	
}


@media only screen and (max-width: 767px){
	.wc-r-policy-block .wc-r-header-group .wc-r-title.sizeTitle {
    font-family: "ITCFranklinGothicCondensedDemi";
    font-size: 18px;
	}	
}


input[type="text"].inputMoneyType{
    text-align: right;
    background-image: url('/BPMPP/img/dollar_Sign.png');
    background-repeat: no-repeat;
    background-size: 20px;
    background-position-x: 0;
    background-position-y: 10px;
	background-position: 0 center;
}



/* ============================================================ */
/* Estilo de tablas para radiobuttons*/

table{
width:100%
}

td label{
    padding-left: 30px;
    font-family: ITCFranklinGothicCondensedBook; 
}

label.css-label-radio {
    background-repeat: no-repeat;
    background-image: url("../img/radio_button.png");
        
}  
  
  
td input[type=radio] {
    position:absolute; 
    z-index:-1000; left:-1000px; 
    overflow: hidden; clip: rect(0 0 0 0); 
    height:1px; 
    width:1px; 
    margin:-1px; 
    padding:0; 
    border:0;
}


@media (min-width: 768px){
   td  input[type=radio] + label {
   
   	padding-left:30px;
	margin-top: 11px;
	height:22px; 
	display:inline-block;
	line-height:24px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:18px;
	vertical-align:middle;
	cursor:pointer;
	padding-right:30%;
    }
}





@media (min-width: 200px) and (max-width: 767px){
   td  input[type=radio]+ label{
	padding-left:30px;
	margin-top: 3px;
	height:22px; 
	display:inline-block;
	line-height:24px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:18px;
	vertical-align:middle;
	cursor:pointer;
    padding-right:20%;
    }
    /*========================================================*/
	/*Estilo completo para botones de navegacion*/
    input[type="submit"].nextPagePP,
    input[type="submit"].backPagePP{
    	 width: 100%;
    	font-size: 18px;
    	padding: 10px 0px;
    }
    
    
    input[type="text"].inputMoneyType{
    text-align: right;
    background-image: url('/BPMPP/img/dollar_Sign.png');
    background-repeat: no-repeat;
    background-size: 20px;
    background-position-x: 0;
    background-position-y: 5px;
	}
}

@media (max-width: 990px) and (min-width: 768px){
.btn-lg-min {
    padding: 10px 28px;
    font-family: "ITCFranklinGothicCondensedDemi";
    font-size: 22px;
    line-height: 1.33;
}

}

td input[type=radio]:checked + label{
    background-position: 0 -22px;
}
td label{
	width:100%;
    background-image: url("../img/radio_button.png");
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/*======================================================================== */
/*Estilo para botones*/
input[type="submit"].nextPagePP, input[type="button"].nextPagePP{
    font-family: "ITCFranklinGothicCondensedDemi";
    font-size: 22px;
    line-height: 1.33;
    color: #ffffff;
    background-color: #7a9f35;
    border-color: #7a9f35;        
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 10px 20px;
    float: right;
    text-shadow: none; 
}

/*=======================================================================*/
/*Mensajes Obligatorios*/
.wc-r-content-group .wc-r-group-tools.msgObligatorioA{
border-top: hidden; 
padding-top: 0px;
}
.wc-r-policy-block .wc-r-content-group p.msgObligatorioB{
font-size: 14px; 
color: red; 
padding-bottom: 10px;
}

/*=======================================================================*/
/*Checkbox-Label*/

.wc-check-buttom.customLabelCheck{
padding-top: 20px;
    padding-bottom: 0px;
    font-size: 18px;
    font-family: 'ITCFranklinGothicCondensedDemi';
    padding-left: 20px;
}

/*======================================================================*/
/*Calendar*/
input[type="text"].hasDatepicker,
input[type="text"].ui-inputfield.ui-widget.ui-state-default.ui-corner-all.ui-state-disabled{
		width: 85%;
		height: 46px;
		font-family: ITCFranklinGothicCondensedBook;
		font-size: 16px;
		background-color: #f6f6f6;
    	border-style: solid;
    	border-color: #f6f6f6;
    	padding: 10px 16px;
    	font-weight: lighter;
    	-webkit-box-shadow: inset 0 2px 2px #f6f6f6;
	}
	
	span.ui-button-icon-left.ui-icon.ui-icon-calendar{
		position: static;
		margin: 0;
	}
			
	span.ui-button-text{
		font-size: 0px;
		padding: 0px;
		margin: 0px;
	}
			
	span.ui-button-icon-left.ui-icon.ui-icon-calendar{
	    background-color: transparent;
    border-color: transparent;
    background-position: center;
    background-image: none;
	     
	}
		
			
	button.ui-datepicker-trigger.ui-button.ui-widget{
		background-image: url(../img/iconCalendar.png) !important;
		background-position: center;
	    width: 32px;
	    height: 32px; 
	    background-size: contain; 
	    
		font-size: 0px;
	    margin-left: 10px;
	   
	    background-color: transparent;
	    border-color: transparent;
	    background-position: center;
	}
	/*=======Input Calendar==========================================*/
	.ui-inputfield, .ui-widget-content .ui-inputfield, .ui-widget-header .ui-inputfield {
    	box-shadow: none;
	}
	.ui-corner-all {
	    border-radius: 0;
	}
	
	.ui-state-default {
	    box-shadow: none;
	}

	.ui-inputfield.ui-state-focus, 
	.ui-widget-content .ui-inputfield.ui-state-focus,
	.ui-widget-header .ui-inputfield.ui-state-focus{
	    box-shadow: none;
	}
	
	.form-control::-moz-placeholder {
	    opacity: 0.90;
	}
	
/*======================================================================*/
	/*Calendar responsive*/
	/*-200-360
	/*width: 70%*/
	/*360-420
	/*width: 75%*/
	/*420-640
	/*width: 85%*/
	/*640-767*/
	/*width: 90%*/
	/*768-992*/
	/*width: 75%*/
	/*992-*/
	/*width: 85%*/

/*======================================================================*/
/*======================================================================*/
/*Dialog Modal*/

.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-shadow.ui-hidden-container.ui-draggable.ui-resizable,
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-shadow.ui-hidden-container.ui-draggable{

	position: fixed !important;
    padding: 0;
    overflow: hidden;
    width: 80% !important;
    display: none;
    height: 75% !important;
    top: 5% !important;
    left: 10% !important;
	
}

.ui-dialog-titlebar.ui-widget-header.ui-helper-clearfix.ui-corner-top{
	background-color: #1762a5;
    color: white;
    
    background: #1762a5 -webkit-gradient(linear, left top, left bottom, from(#1762a5), to(#1762a5));
	background: #1762a5 -moz-linear-gradient(right bottom , #1762a5, #1762a5) repeat scroll 0 0;
	background: linear-gradient(to right, #1762a5, #1762a5);
    
    text-shadow: 0px 0px 0px rgba(255,255,255,0.7);
    font-family: ITCFranklinGothicCondensedDemi;
    font-weight: lighter;
    height: 50px;
    font-size: 22px;
    padding-top: 0px;
    cursor: default;
}


a.ui-dialog-titlebar-icon.ui-dialog-titlebar-close.ui-corner-all{
	background-color: white;
    margin-top: 10px;
}

span.ui-icon .ui-icon-closethick{
	margin-right: 0px;
    padding-right: 0px;
    background-color: white;
	
}

div.ui-dialog-content.ui-widget-content{
	height: 90% !important;
}

/*======================================================================*/
/*======================================================================*/
/*Boton Enviar Doc*/
.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-icon-left,
.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-only{

	font-family: 'ITCFranklinGothicCondensedDemi';
    font-size: 18px;
    width: 50%;
    height: 46px;
	display: inline-block;
   	color: #ffffff;
    background-color: #1762a5;
    border-color: #1762a5;
    text-shadow: none;
    border: 1px solid;
    
    background: #1762a5 -webkit-gradient(linear, left top, left bottom, from(#1762a5), to(#1762a5));
	background: #1762a5 -moz-linear-gradient(right bottom , #1762a5, #1762a5) repeat scroll 0 0;
	background: linear-gradient(to right, #1762a5, #1762a5);
    
    
    
    float: right;	
    
}

.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-icon-left span.ui-button-text.ui-c,
button .ui-button-text.ui-c{
	font-size: 16px;
    padding: 12px;
    font-family: "ITCFranklinGothicCondensedDemi";
    font-weight: lighter;
}
/*======================================================================*/
/*======================================================================*/
/*Separacion entre filas,tabla documentos*/
.tableRows{
	padding: 4px;
} 

/*======================================================================*/
/*======================================================================*/
/*Mensajes de carga correcta, error*/
.ui-growl-icon-close.ui-icon.ui-icon-closethick{
	background-color: white;
	border-radius:0px !important;
}

.ui-growl-item-container.ui-state-highlight.ui-corner-all.ui-helper-hidden.ui-shadow .ui-growl-item{
	background-color: #0062a9;
    font-family: "ITCFranklinGothicCondensedBook";
    font-size: 16px;	
}

.ui-growl-image.ui-growl-image-error{
	width: 32px;
    height: 32px;
    float: left;
    margin: 0;
    padding: 0;
    display: block;
    background: url("../img/validate_error.png") no-repeat;
    background-size: 32px 24px;	
}


.ui-growl-image.ui-growl-image-info{
	background: url("../img/validate_green.png") no-repeat;
    width: 32px;
    height: 32px;
    float: left;
    margin: 0;
    padding: 0;
    display: block;
    background-size: 32px 24px;
}

.ui-growl-item-container{
opacity: 0.95;
}

/*======================================================================*/
/*Paginacion Consultas*/
.ui-datatable-odd {
    background: none repeat scroll 0 0 #f6f6f6;
}
.ui-datatable thead th{
	
	background: #000 -webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#e5e5e5));
	background: #000 -moz-linear-gradient(right bottom , #e5e5e5, #e5e5e5) repeat scroll 0 0;
	background: linear-gradient(to right, #e5e5e5, #e5e5e5);
		
    opacity: 1;
    font-family: 'ITCFranklinGothicCondensedBook';
    font-size: 18px;
	
}

.ui-datatable thead th, .ui-datatable tbody td, .ui-datatable tfoot td, .ui-datatable tfoot th {
    padding: 4px 10px;
    overflow: hidden;
    border-width: 1px;
    border-style: none;
    
}
.ui-paginator.ui-paginator-bottom.ui-widget-header.ui-corner-bottom{
	
	background: #0062a9 -webkit-gradient(linear, left top, left bottom, from(#0062a9), to(#0062a9));
	background: #0062a9 -moz-linear-gradient(right bottom , #0062a9, #0062a9) repeat scroll 0 0;
	background: linear-gradient(to right, #0062a9, #0062a9);
}

.ui-paginator-page.ui-state-default.ui-state-active.ui-corner-all{
   
    background: #fff -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
	background: #fff -moz-linear-gradient(right bottom , #fff, #fff) repeat scroll 0 0;
	background: linear-gradient(to right, #fff, #fff);
    
    
    
}

.ui-paginator-first.ui-state-default.ui-corner-all.ui-state-disabled,
.ui-paginator-prev.ui-state-default.ui-corner-all.ui-state-disabled,
.ui-paginator-next.ui-state-default.ui-corner-all.ui-state-disabled,
.ui-paginator-last.ui-state-default.ui-corner-all.ui-state-disabled{
	
	background: #f5f5f5 -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#f5f5f5));
	background: #f5f5f5 -moz-linear-gradient(right bottom , #f5f5f5, #f5f5f5) repeat scroll 0 0;
	background: linear-gradient(to right, #f5f5f5, #f5f5f5);
	
	
    opacity: 0.7;
}

.ui-widget-content.ui-datatable-empty-message{
	font-size: 16px; 
	font-family: ITCFranklinGothicCondensedBook; 
	font-weight: lighter;
}


input[type="text"]::-webkit-input-placeholder { /* Chrome */
  color: #B5B5B5;
}
input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  color: #B5B5B5;
}
input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  color: #B5B5B5;
  opacity: 1;
}
input[type="text"]:-moz-placeholder { /* Firefox 4 - 18 */
  color: #B5B5B5;
  opacity: 1;
}


textarea.form-control::-webkit-input-placeholder { /* Chrome */
  color: #B5B5B5;
}
textarea.form-control:-ms-input-placeholder { /* IE 10+ */
  color: #B5B5B5;
}
textarea.form-control::-moz-placeholder { /* Firefox 19+ */
  color: #B5B5B5;
  opacity: 1;
}
textarea.form-control:-moz-placeholder { /* Firefox 4 - 18 */
  color: #B5B5B5;
  opacity: 1;
}



.ui-radiobutton-box.ui-widget.ui-corner-all.ui-state-default{
	background: #fff -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
	background: #fff -moz-linear-gradient(right bottom , #fff, #fff) repeat scroll 0 0;
	background: linear-gradient(to right, #fff, #fff);
	
}

.ui-radiobutton-icon.ui-icon.ui-icon-bullet{
	background-image: url("../img/radio_button.png");
	background-position: -3px -24px;
}

.ui-radiobutton-box.ui-widget.ui-corner-all.ui-state-default.ui-state-active{
    background: #fff -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
	background: #fff -moz-linear-gradient(right bottom , #fff, #fff) repeat scroll 0 0;
	background: linear-gradient(to right, #fff, #fff);
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    border-radius: 16px;

}

.ui-radiobutton .ui-radiobutton-box {
    width: 20px;
    height: 20px;
}
/*======================================================================*/